﻿<!DOCTYPE html>
<html lang="en">
  
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>
      Opus Laboris Recruitment: Warning
    </title>
      <link rel="shortcut icon" href="images/icons/favicon.ico" />

      <!-- Javascript Libraries -->
      <script src="javascript/TriSysLoad.js" type="text/javascript"></script>
      <script src="javascript/jquery.min.js" type="text/javascript"></script>
</head>
  
<body style="display:none">
    <div id="TriSysWeb-Header"></div>
    <div class="jumbotron">
        <div class="container">
            <div class="row">
                <div class="col-md-9">
                    <h1>
                        Warning
                    </h1>
                </div>
                <div class="col-md-3" style="text-align:right">
                    <img src="images/warning.png" height="150">
                </div>
            </div>
            <p>
                The page you are attempting to view requires you to be logged in.
            </p>
            <p style="text-align: center">
            </p>
        </div>
    </div>
    <div class="container">
        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title">
                    Warning Details
                </h3>
            </div>
            <div class="panel-body">
                <div class="form-group">
                    <label>
                        This web site operates using a security system which displays data appropriate to the users credentials.
                        <br />
                        Please login using your e-mail address and password using the fields and button at the top of this page.
                        <br />
                        If you have forgotten your password, please request it by e-mail using the button below.
                    </label>
                </div>
                <div class="btn-group">
                    <a href="forgottenpassword.html" class="btn btn-primary">Forgotten Password</a>
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div id="TriSysWeb-Footer"></div>
    </div>
    <!-- /container -->
    <script type="text/javascript">
        $(document).ready(function ()
        {
            TriSysLoad.ApexFramework.LoadDynamically(function ()
            {
                var documentReadyObject = {
                    ClientLogin: false,
                    CandidateLogin: false,
                    SQLLogin: false,
                    PageName: "warning"
                };
                TriSysWeb.Pages.DocumentReady(documentReadyObject);
            });
        });

    </script>
</body>

</html>